Bug 103577 - Korean characters are broken.
Korean characters are broken.
Status: CLOSED CANTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: ami (Show other bugs)
beta2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Joo
Bill Huang
http://www.senux.com/tmp/severn/ami_b...
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-09-02 12:57 EDT by Brian Lee
Modified: 2007-07-26 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 20:17:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lee 2003-09-02 12:57:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
The Korean chracters are broken in some application like ami, gimp.
See http://www.senux.com/tmp/severn/ami_broken_korean.png

Version-Release number of selected component (if applicable):
ami in severn

How reproducible:
Always

Steps to Reproduce:
1. Boot up and start X-windows (like GNOME)
2. I got the Korean chracters broken in ami. (ami is auto-start program in 
startup gnome)
3.
    

Additional info:
Comment 1 Bill Nottingham 2006-08-07 11:48:16 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 3 Bill Nottingham 2007-07-26 20:17:03 EDT
Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.